/*# TWMG Modified CSS #*/
.row2 {
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}
.clear {clear:both;}

/*# Top Navigation #*/
#main_navigation_container_mobile {}

#main_navigation_container
{
	background:#f2f2f2;
	border-top:solid 5px #e60027;
	border-bottom:1px solid #ccc;
}

#main_logo
{
	display:block;
	float:left;
}

#main_logo > a
{
	display:block;
	padding:0.5em 0;
}


#main_navigation
{
	display:block;
	float:right;
	/*white-space:nowrap;*/
}
div.main_navigation_item
{
	vertical-align: top;
}
.main_navigation_item
{
	display:inline-block;
	position:relative;
}

.main_navigation_item > a
{
	display:block;
	font-size:0.75em;
	text-decoration:inherit;
}
.main_navigation_item_gray > a
{
	background:#dadada;
	color:#333333;
	padding:1.07em;
	line-height:1.78em;
	border-left: solid 1px #eee;
}

.main_navigation_item_red > a
{
	background:#e60027;
	color:#ffffff;
	padding: 0.6em;
    line-height:1.4em;
	border-left: solid 1px #eb5b74;
}
.main_navigation_item.clearfix {
    display: inline-block;
}

.main_navigation_item:hover > a,
.main_navigation_item.main_navigation_item_active > a
{
	background:#cccccc;

}

.main_navigation_item_red:hover > a,
.main_navigation_item_red.main_navigation_item_active > a
{
	background:#b1000e;
}

.main_navigation_item > a > span.icon
{
	padding-right:0.5em;

	color:#aaaaaa;
	font-size:1.3rem;
	vertical-align:middle;
}

.main_navigation_item_red > a > span.icon
{
	color:#ffffff;
}

.main_navigation_item_active:after
{
	display:block;
	width:0;
	height:0;
	position:absolute;
	left:50%;
	bottom:0;
	margin:0 0 0 -8px;

	border:8px solid transparent;
	border-bottom-color:#e5e5e5;

	cursor:pointer;

	z-inex:100;

	content:' ';
}

#main_navigation_dropdown
{
	background:#e5e5e5;
}

.main_navigation_dropdown_item_container
{
	display:block;
	height:0;
	overflow:hidden;
}

.main_navigation_dropdown_item_container_active
{
	height:auto;
}

.main_navigation_dropdown_item
{
	display:block;
	position:relative;
	font-size:90%;
	padding-left:0.625rem;
	padding-right:0.625rem;
}
.main_navigation_dropdown_item2
{
	display:block;
	position:relative;
	font-size:90%;
	padding-left:0;
	padding-right:0.625rem;
}

.main_navigation_dropdown_item form,
.main_navigation_dropdown_item fieldset
{
	margin:0;
	padding:0;
}

.main_navigation_dropdown_item_head
{
	padding-top:1em;
}

.main_navigation_dropdown_item_close
{
	display:block;
	float:right;
}

.main_navigation_dropdown_item_close > a
{
	display:block;
	padding:0.2em 1.2em;

	background:#e60027;

	border-radius:3px;

	color:#ffffff;
	font-size:0.75em;
	text-decoration:none;

	z-index:200;
}

.main_navigation_dropdown_item_close:hover > a
{
	background:#b1000e;
}

.main_navigation_dropdown_item_close > a > span.icon
{
	padding-left:0.5em;

	font-size:16px;
	font-size:1rem;

	vertical-align:middle;
}

.main_navigation_dropdown_item_title
{
	display:block;
	float:left;

	color:#333333;
	font-weight:bold;
	text-decoration:none;
}

.main_navigation_dropdown_item_title > a
{
	color:inherit;
	text-decoration:none;
}

.main_navigation_dropdown_item_title > a > span.icon
{
	padding:0 0.5em;

	color:#b1000e;
	font-size:16px;
	font-size:1rem;

	vertical-align:middle;
}

.main_navigation_dropdown_item_title_extension
{
	display:block;
	float:left;

	color:#333333;
}

.main_navigation_dropdown_item_title_extension span.icon
{
	padding:0 0.5em;

	color:#666666;
	font-size:16px;
	font-size:1rem;

	vertical-align:top;
}

.main_navigation_dropdown_item_content
{
	padding:1em 0;
}


.main_navigation_dropdown_item_content span.icon
{
	padding:0 0.5em;

	color:#b1000e;
	font-size:16px;
	font-size:1rem;

	vertical-align:middle;
}

.main_navigation_dropdown_item_product_sub_title
{
	font-size:14px;
	font-size:0.85rem;
	font-weight:bold;
	padding-left:0;
	padding-bottom:0.5rem;
}

.main_navigation_dropdown_item_product_sub_title > a
{
	color:inherit;
	text-decoration:none;
}

.main_navigation_dropdown_item_product_sub_link
{
	font-size:13px;
	font-size:0.80rem;
    padding-bottom:0.5rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.main_navigation_dropdown_item_product_sub_link:hover
{
	overflow:visible;
	text-decoration:underline;
}

#search_form_control_container
{
	padding:0 0 2em 0;
}

#search_form_control_container .columns
{
	margin:0 0 0.5em 0;	
}

#search_form_control_container label
{
	padding:0.5em 0;

	color:#333333;
	font-size:0.9rem;
	font-weight:normal;
	text-align:right;
}

#search_form_control_container input[type="text"]
{
	margin:0;

	border-radius:3px;
}

#search_form_control_container input[type="submit"]
{
	margin:0;
	padding:0.3em 0.6em;


	color:#333333;
	font-size:0.9rem;

	border-radius:3px;
}

#main_navigation_dropdown_item_network_continent_container
{
	padding-bottom:1em;
	font-weight:bold;
}

.main_navigation_dropdown_item_network_continent
{
	display:block;
	height:3em;
	position:relative;
	padding-left:4em;
	background:0.5em 50% no-repeat;

	line-height:3em;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;

	border-radius:3px;

	cursor:pointer;
}

.main_navigation_dropdown_item_network_continent:hover,
.main_navigation_dropdown_item_network_continent_active
{
	background-color:#b1000e;

	color:#ffffff;

	overflow:visible;
}

#main_navigation_dropdown_item_network_continent_americas {background-image:url(../images/map_americas_50_30.png);}
#main_navigation_dropdown_item_network_continent_asia {background-image:url(../images/map_asia_50_30.png);}
#main_navigation_dropdown_item_network_continent_europe {background-image:url(../images/map_europe_50_30.png);}
#main_navigation_dropdown_item_network_continent_africa {background-image:url(../images/map_africa_50_30.png);}
#main_navigation_dropdown_item_network_continent_oceania {background-image:url(../images/map_oceania_50_30.png);}

.main_navigation_dropdown_item_network_continent:hover:after,
.main_navigation_dropdown_item_network_continent_active:after
{
	display:block;
	width:0;
	height:0;
	position:absolute;
	top:100%;
	left:70%;
	margin:0 0 0 -8px;

	border:8px solid transparent;
	border-top-color:#b1000e;

	content:' ';
}

.main_navigation_dropdown_item_network_language_continent_container
{
	display:block;
	height:0;
	overflow:hidden;
}

.main_navigation_dropdown_item_network_language_continent_container_active
{
	height:auto;
}

.main_navigation_dropdown_item_network_language_continent
{
	display:block;
	font-size:90%;
}

.main_navigation_dropdown_item_network_language_item
{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.main_navigation_dropdown_item_network_language_item:hover
{
	overflow:visible;
}


/*#HeaderArea
{
	min-width:0;
	z-index:100;
}
#HeaderSet
{
	width: 100%;
	max-width: 62.5rem;
}
#HeaderSet .Statement
{
	display:inline-block;
	width:auto;
	height:auto;
}
#HeaderSet .Statement a
{
	display:block;
}
#HeaderSet .Statement img
{
	display:block;
}*/
.tab-bar {
	background:#f2f2f2;
	border-bottom: 1px solid #ccc;}
.tab-bar .menu-icon
{float:right;
 background:#c02;}
 
.logo {text-align:left;
margin-left:0.5rem;
color:#333;
font-weight:bold;}

.logo a:link,
.logo a:hover,
a:visited {text-decoration:none;}
.logo img {vertical-align:middle;}

.tab-bar .menu-icon,
.tab-bar .menu-icon:link,
.tab-bar .menu-icon:visited
{
	text-decoration:none;
}

.tab-bar .menu-icon span
{
	padding-left:0.5em;
	white-space:nowrap;
}

#top_navigation_container
{
	background:#f2f2f2;
	border-top:1px solid #fff;
}

#top_navigation_identity
{
	display:block;
	float:left;
}

#top_navigation_items
{
	display:block;
	float:right;
	padding:0.75em 0;
}

#top_navigation_items > ul
{
	margin:0;
	
	text-align:right;
}

#top_navigation_items > ul > li
{
	padding:0 0.625em;
	display:inline-block;
}

#top_navigation_items > ul > li > a
{
	color:#333333;
	font-size:0.8em;
	text-decoration: none;
}

#top_navigation_items > ul > li > a:hover
{
	color: #b1000e;
	text-decoration: underline;
}

#top_navigation_items > ul > li > a.social_link {}
#top_navigation_items > ul > li > a.social_link .icon
{
	font-size:1.2rem;
}

#top_navigation_items > ul > li > a.social_link .text
{
	display:none;
}

#main_navigation_offcanvas
{
	color:#ffffff;
}

#main_navigation_offcanvas ul
{
	margin:0;
}

.off_canvas_menu_section
{
	padding:0.5rem 0;
	
	border-bottom:1px solid #444444;
}

.off_canvas_menu_section_title
{
	display:block;
	width:100%;
	padding:5px 10px;
	padding:1rem;
	
	color:#fff;

	-webkit-transition:background 300ms ease-in-out;
	transition:background 300ms ease-in-out;
	
	cursor:pointer;
}

.off_canvas_menu_section_title:hover
{
	background-color:#222222;
}

.off_canvas_menu_subsection_title
{
	display:block;
	width:100%;
	padding:5px 10px;
	padding:1rem;
	color:#fff;

	-webkit-transition:background 300ms ease-in-out;
	transition:background 300ms ease-in-out;
	
	cursor:pointer;
}

.off_canvas_menu_subsection_title:hover
{
	background-color:#222222;
}

.off_canvas_menu_subsection_title_network_continent
{
	padding-top:140px;

	background:50% 10px no-repeat;

	text-align:center;
}

#off_canvas_menu_subsection_title_network_continent_americas {background-image:url(../images/map_americas.png);}
#off_canvas_menu_subsection_title_network_continent_asia {background-image:url(../images/map_asia.png);}
#off_canvas_menu_subsection_title_network_continent_europe {background-image:url(../images/map_europe.png);}
#off_canvas_menu_subsection_title_network_continent_africa {background-image:url(../images/map_africa.png);}
#off_canvas_menu_subsection_title_network_continent_oceania {background-image:url(../images/map_oceania.png);}

.off_canvas_menu_section_content
{
	overflow:hidden;
	height:0;

	-webkit-transition:height 300ms ease-in-out;
	transition:height 300ms ease-in-out;
}

.off_canvas_menu_section.active_section .off_canvas_menu_section_content
{
	height:auto;
}

.active_subsection
{
	background-color:#2f2f2f;
}

.off_canvas_menu_subsection_content
{
	overflow:hidden;
	height:0;

	-webkit-transition:height 300ms ease-in-out;
	transition:height 300ms ease-in-out;
}

.off_canvas_menu_subsection.active_subsection .off_canvas_menu_subsection_content
{
	height:auto;
}

.off_canvas_menu_section_item
{
	-webkit-transition:background 300ms ease-in-out;
	transition:background 300ms ease-in-out;
}

.off_canvas_menu_section_item:hover
{
	background:#222222;
}

.off_canvas_menu_section_item > *
{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.off_canvas_menu_section_item > * > a
{
	display:block;
	padding:5px 10px;
	padding:0.5rem 1rem;
	color:#fff;
	text-decoration:none;
}

.off_canvas_menu_section_item > * > a:link,
.off_canvas_menu_section_item > * > a:visited
{
	background:none;
	color:#fff;
	text-decoration:none;
}

.off_canvas_menu_section_item > * > a.social_link .icon
{
	padding-right:0.5em;
}

.off_canvas_menu_section_item > h3
{
	color:#aaaaaa;
	text-transform:uppercase;
}

.off_canvas_menu_section_item > span
{
	color:#cccccc;
}

.off_canvas_menu_section_item fieldset
{
	display:block;
	position:relative;
	margin:0;
	padding:5px 10px;
	padding:0.5rem 1rem;
}

.off_canvas_menu_section_item label
{
	margin:0 0 1rem 0;

	color:#cccccc
;
	font-size:1rem;
}

.off_canvas_menu_section_item input[type="text"]
{
	border-radius:3px;
}

.off_canvas_menu_section_item input[type="submit"]
{
	display:block;
	width:100%;
	padding:0.5rem;
	
	background:#999999;
	background:-webkit-linear-gradient(top, #999999, #666666);
	background:-moz-linear-gradient(top, #999999, #666666);
	background:-ms-linear-gradient(top, #999999, #666666);
	background:-o-linear-gradient(top, #999999, #666666);
	background:linear-gradient(top, #999999, #666666);
	
	color:#ffffff;
	border:none;
	
	-webkit-appearance:none;
	
	border-radius:3px;
}

.off_canvas_menu_section_item input[type="submit"]:active
{
	background:#666666;
}



/*# Mid Grid Navigation #*/
#mid_grid_navigation {}
#mid_grid_navigation > .mid_grid_wrapper
{
	margin:0 0 1em 0;
	
	overflow:hidden;
}
#mid_grid_navigation.mid_grid_navigation_expanded > .mid_grid_wrapper
{
	display:none;
}

#mid_grid_navigation.mid_grid_navigation_expanded > .mid_grid_wrapper_expanded,
#mid_grid_navigation > .mid_grid_wrapper_expanded
{
	display:block;
	width:100%;
}

#mid_grid_navigation > .mid_grid_wrapper_clone
{
	display:none;
	width:50%;
}
#mid_grid_navigation.mid_grid_navigation_expanded > .mid_grid_wrapper_clone
{
	display:block;
}

.mid_grid_container
{
	display:block;
	height:10em;	
	position:relative;
	
	background: top right no-repeat;
	background-size:cover;
	
	border:1px solid #cccccc;
}

.mid_grid_wrapper_expanded > .mid_grid_container
{
	height:auto;
	background-size:50% auto;
}

.mid_grid_wrapper_clone > .mid_grid_container
{
	height:6em;
	background-position:left center;
}


#mid_grid_product_categories .mid_grid_container {background-image:url(../images/MidNav/MidNav-product-categories.jpg);}
#mid_grid_product_categories_clone .mid_grid_container {background-image:url(../images/MidNav/MidNav-product-categories-s.jpg);}

#mid_grid_corporation_information .mid_grid_container {background-image:url(../images/MidNav/MidNav-corporate-information.jpg);}
#mid_grid_corporation_information_clone .mid_grid_container {background-image:url(../images/MidNav/MidNav-corporate-information-s.jpg);}

#mid_grid_oceania_directory .mid_grid_container {background-image:url(../images/MidNav/MidNav-oceania-directory.jpg);}
#mid_grid_oceania_directory_clone .mid_grid_container {background-image:url(../images/MidNav/MidNav-oceania-directory-s.jpg);}

.mid_grid_summary
{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:6em;
	left:0;
	padding:0 1em;
	
	background:url(../images/MidNav/mask_80.png) 0 0 repeat;
	background:rgba(255,255,255,0.8);
	
	cursor:pointer;
	
	-webkit-transition:top 300ms ease-in-out;
	transition:top 300ms ease-in-out;
	
	overflow-y:auto;
	
	z-index:10;
}

.mid_grid_container:hover .mid_grid_summary
{
	top:0;
}

.mid_grid_wrapper_expanded .mid_grid_summary
{
	height:auto;
	position:relative;
	top:auto;
	left:auto;	
	padding-right:25%;

	background:-webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%), -webkit-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%);
	background:-moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%), -moz-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%);
	background:-ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%), -ms-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%);
	background:-o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%), -o-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%);
	background:linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%), linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%);
	
	cursor:default;
}

.mid_grid_wrapper_clone .mid_grid_summary
{
	height:100%;
	position:relative;
	top:auto;
	left:auto;	
	padding-left:50%;
	
	background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 100%);
	background:-moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 100%);
	background:-ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 100%);
	background:-o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 100%);
	background:linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 100%);
	
	background-position:right center;
	
	-webkit-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
}

.mid_grid_wrapper_clone .mid_grid_container:hover .mid_grid_summary
{
	padding-left:0.5em;
	background-size:200%;
}


.mid_grid_summary_title {}
.mid_grid_summary_title > *
{
	margin:0;
	padding:0.4em 0;
	
	color:#e60027;
	text-decoration:none;
	font-family:'Roboto', sans-serif;
	font-size:1em;
	font-weight:500;
}

.mid_grid_wrapper_expanded .mid_grid_summary_title > *
{
	font-size:1.2em;
	font-weight:600;
}

.mid_grid_summary_content > p
{
	margin-bottom:1em;

	color:#333333;
	font-size:0.8em;
	line-height: 1.3;
	
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.mid_grid_container:hover .mid_grid_summary_content > p
{
	white-space:normal;
}

.mid_grid_wrapper_expanded .mid_grid_summary_content > p
{
	white-space:normal;
}

.mid_grid_summary_learn_more
{
	padding:0 0 0.5em 0;
}

.mid_grid_wrapper_expanded .mid_grid_summary_learn_more
{
	display:none;
}

.mid_grid_summary_learn_more > span
{
	padding:0.3em 1.5em;
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	/*background:#ff0126 url("/image/en/r1/icon/icon_link_right_white.gif") 95% 50% no-repeat;*/
	background:#ff0126;
}

.mid_grid_summary_learn_more > span:after
{
	padding:0 0 0 1.5em;
	content:">";
}

.mid_grid_detail
{
	display:block;
	height:0;
	overflow:hidden;

	background:#ffffff;
}

.mid_grid_wrapper_expanded .mid_grid_detail
{
	height:auto;
}

.mid_grid_detail_item_container
{
	display:block;
	position:relative;
	
	border:1px solid #cccccc;
	
	overflow:hidden;
}

.mid_grid_detail_item_image_container
{
	display:block;
	width:100%;
	
	background:#333333;
}

.mid_grid_detail_item_image_container > img
{
	display:block;
	width:100%;
}

.mid_grid_detail_item_container:hover .mid_grid_detail_item_image_container > img
{
	opacity:0.8;
}

.mid_grid_detail [class*="column"] + [class*="column"]:last-child
{
	float:left;
}

.mid_grid_detail_item_wrapper
{
	margin-bottom:1em;
}

.mid_grid_detail_item_info_container
{
	display:block;
	width:100%;
	max-height:75%;
	position:absolute;
	left:0;
	bottom:0;
	z-index:20;
}

.mid_grid_detail_item_info_title
{
	display:block;
	position:relative;
	padding:0.625em;
	background:#282727;
}

.mid_grid_detail_item_container:hover .mid_grid_detail_item_info_title
{
	background:#dadada;
}

.mid_grid_detail_item_container:hover .mid_grid_detail_item_info_title:before
{
	display:block;
	width:0;
	height:0;
	position:absolute;
	left:0.625em;
	bottom:0;
	color:#333;
	border:transparent 0.5em solid;
	border-bottom-color:#ffffff;
	
	content:' ';
}

.mid_grid_detail_item_info_title > *
{
	margin:0;
	color:#fff;
	font-size:0.85em;
	font-weight:normal;
}
.mid_grid_detail_item_info_title > *:hover
{
	color:#333;
}


.mid_grid_detail_item_info_content
{
	display:block;
	height:0;
	
	background:#ffffff;
	color:#333;
	-webkit-transition:height 300ms ease-in-out;
	transition:height 300ms ease-in-out;
	
	overflow:hidden;	
}
.mid_grid_detail_item_info_content p
{   margin:0;
	padding:0.4em 0.6em;
	font-size:0.75em;}
.mid_grid_detail_item_container:hover .mid_grid_detail_item_info_content
{
	height:150px;
	overflow:auto;
}

.mid_grid_detail_item_info_content > ul
{
	margin:0;
	padding:0.4em 0.6em;
}

.mid_grid_detail_item_info_content > ul > li
{
	line-height:1.1em;
}

.mid_grid_detail_item_info_content a
{
	font-size:0.85em;
	line-height:1.1em;
}

.mid_grid_close
{
	display:none;
	position:absolute;
	top:0.625em;
	right:1.25em;
	
	z-index:30;
}

.mid_grid_wrapper_expanded .mid_grid_close
{
	display:block;
}

.mid_grid_close > a
{
	display:block;
	padding:0.3em 1em;
	
	color:#ffffff;
	font-size:0.75em;
	text-decoration:none;
	
	background:#ff0126;
	
	border:2px #cccccc outset;
	
	vertical-align:middle;
}

.mid_grid_close > a:hover
{
	background:#b1000e;
}

.mid_grid_close > a:active
{
	border-style:inset;	
}

.mid_grid_close > a > span.text
{
	padding:0 0.5em 0 0;
}

.mid_grid_close > a > span.icon
{
	font-family:foundation-icons;
}

.mid_grid_detail_text_column
{
	margin:0 0 1em 0;
}

.mid_grid_detail_text_column_title
{
	padding:0 0 0.5em 0;
	
	font-weight:600;
}

.mid_grid_detail_text_column_thumb
{
	padding:0.5em;
	margin:0 0 0.5em 0;
	
	background:#cccccc;
}

.mid_grid_detail_text_column_thumb img
{
	display:block;
	width:100%;
}

/*# Responsive Overwrite #*/
@media only screen and (max-width: 20em)
{
	.mid_grid_detail_item_wrapper
	{
		width:100%;
	}

	.mid_grid_wrapper_expanded > .mid_grid_container
	{
		background-size:200% auto;
	}

	.mid_grid_wrapper_expanded .mid_grid_summary
	{
		background:rgba(255,255,255,0.8);
	}

	.mid_grid_close
	{
		top:0.25em;
		right:0.25em;
	}

	.mid_grid_close > a
	{
		border:none;
		border-radius:50%;
	}

	.mid_grid_close > a > span.text
	{
		display:none;
	}
}

@media only screen and (min-width: 20.063em) and (max-width: 40em)
{

	.mid_grid_wrapper_expanded > .mid_grid_container
	{
		background-size:100% auto;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em)
{
}

@media only screen and (min-width: 64.063em) and (max-width: 90em)
{
}

@media only screen and (min-width: 90.063em) and (max-width: 120em)
{
}

@media only screen and (min-width: 120.063em)
{
}
